<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
  
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IRequestService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://localhost:2020/PWKaraServiceProvider/RequestService/"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IRequestService"
                contract="RequestService.IRequestService" name="BasicHttpBinding_IRequestService" />
        </client>
    </system.serviceModel>
  
</configuration>
